MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007155ardourbugspublic2016-12-02 09:192016-12-09 06:38
Reportercooltehno_bugs 
Assigned Totimbyr 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSKXStudioOS Version14.04
Product Version5.5 
Target VersionFixed in Version5.X git (version in description) 
Summary0007155: Bug: unable to load "Blueberry Milk" and "Clear Gray" themes
DescriptionUnable to load "Blueberry Milk" and "Clear Gray" themes in ardour 5.5.0 (demo version). Screen-shots are attached.
Steps To Reproduce1. Run Ardour 5.5.0 (by default it loads "dark" theme).
2. Go Preferences>Theme>Colors>Color Theme.
3. Choose the "Blueberry Milk" or "Clear Gray".
4. Rerun Ardour
Additional InformationI have to say, I recently installed a night-build version Ardour_64bit-5.5.0-dbg.run before. It had the same problem. I thought the reason of a bug was a night-build version.

I uninstalled a night-build Ardour using these comands:

cd /opt
sh ./Ardour-5.5.0-dbg.uninstall.sh

And then I had installed Ardour_64bit-5.5.0.run (demo version)
TagsNo tags attached.
Attached Filespng file icon clear-gray_bluberry_bug.png [^] (1,026,193 bytes) 2016-12-02 09:19

- Relationships

-  Notes
(0019132)
timbyr (developer)
2016-12-07 17:09

This issue should now be resolved in master branch with commit 359a0eb8

Tested as working with nightly build 5.5.53
(0019136)
cooltehno_bugs (reporter)
2016-12-09 06:38

Great thanks, @timbyr! Much success to you!

- Issue History
Date Modified Username Field Change
2016-12-02 09:19 cooltehno_bugs New Issue
2016-12-02 09:19 cooltehno_bugs File Added: clear-gray_bluberry_bug.png
2016-12-07 17:09 timbyr Note Added: 0019132
2016-12-07 17:09 timbyr Status new => resolved
2016-12-07 17:09 timbyr Fixed in Version => 5.X git (version in description)
2016-12-07 17:09 timbyr Resolution open => fixed
2016-12-07 17:09 timbyr Assigned To => timbyr
2016-12-09 06:38 cooltehno_bugs Note Added: 0019136


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker